<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4d71e61560249e4fcc65b9e57c6bb69">
  <dict>
    <!--2022-05-24 10:53:16.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:53:16.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2022-05-24 10:53:16.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2022-05-24 10:53:16.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-05-24 10:53:16.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2022-05-24 10:53:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2022-05-24 10:53:16.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:53:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_incall_cust_volte_type">VOZ4G_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_incall_cust_vowifi_type">VOZWIFI_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_statusbar_volte_type">VOZ4G_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_statusbar_vowifi_type">VOZWIFI_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_volte_calllog_icon_type">VOZ4G_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_volte_dialer_icon_type">VOZ4G_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOZWIFI_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOZWIFI_DL</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:53:16.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:53:16.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:53:16.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc009.mcc730.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:53:16.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:53:16.000-->
    <string key="vowifiHplmnListItem">73009, epdg.ims.mnc009.mcc730.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:53:16.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:53:16.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:53:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:53:16.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-05-24 10:53:16.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
